<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Carlo Salinari</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Carlo_Salinari"/>
<meta name="wx_page_id" content="604461"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Carlo Salinari" id="wxsec1"><h1 class="pagetitle" id="wx1">Carlo Salinari</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Salinari%2C_Carlo" class="new" title="Template:DEFAULTSORT:Salinari, Carlo" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Salinari,_Carlo" id="wx3">Template:DEFAULTSORT:Salinari, Carlo</a> <b id="wx4">Carlo Salinari</b> (<a href="/wit/Montescaglioso" title="Montescaglioso" wx:linktype="known" wx:pagename="Montescaglioso" wx:page_id="30186" id="wx5">Montescaglioso</a>, <a href="/wit/17_ottobre" title="17 ottobre" wx:linktype="known" wx:pagename="17_ottobre" wx:page_id="5266" id="wx6">17 ottobre</a> <a href="/wit/1919" title="1919" wx:linktype="known" wx:pagename="1919" wx:page_id="4767" id="wx7">1919</a> – <a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx8">Roma</a>, <a href="/wit/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="4707" id="wx9">1977</a>) è stato  un <a href="/wit/Critico_letterario" title="Critico letterario" wx:linktype="known" wx:pagename="Critico_letterario" wx:page_id="896354" id="wx10">critico letterario</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx11">italiano</a>.<wx:templateend start="wx_t1"/>
</p>

<p id="wx12">Salinari fu docente <a href="/wit/Universit%C3%A0" title="Università" wx:linktype="known" wx:pagename="Università" wx:page_id="1578421" id="wx13">universitario</a> presso l'<a href="/wit/Universit%C3%A0_degli_studi_di_Milano" title="Università degli studi di Milano" wx:linktype="known" wx:pagename="Università_degli_studi_di_Milano" wx:page_id="1356168" id="wx14">Università di Milano</a> e <a href="/wit/Universit%C3%A0_degli_studi_di_Roma_%22La_Sapienza%22" title="Università degli studi di Roma &quot;La Sapienza&quot;" wx:linktype="known" wx:pagename="Università_degli_studi_di_Roma_&quot;La_Sapienza&quot;" wx:page_id="704219" id="wx15">Roma</a>, partecipò attivamente alla <a href="/wit/Resistenza_italiana" title="Resistenza italiana" wx:linktype="known" wx:pagename="Resistenza_italiana" wx:page_id="18645" id="wx16">resistenza</a>, guadagnandosi due medaglie d'argento, e fu militante nel <a href="/wit/Partito_comunista" title="Partito comunista" wx:linktype="known" wx:pagename="Partito_comunista" wx:page_id="407893" id="wx17">Partito comunista</a>.</p>

<p id="wx18">Nel <a href="/wit/1954" title="1954" wx:linktype="known" wx:pagename="1954" wx:page_id="4729" id="wx19">1954</a> fondò con <a href="/wit/Antonello_Trombadori" title="Antonello Trombadori" wx:linktype="known" wx:pagename="Antonello_Trombadori" wx:page_id="238985" id="wx20">Trombadori</a> la <a href="/wit/Rivista" title="Rivista" wx:linktype="known" wx:pagename="Rivista" wx:page_id="90095" id="wx21">rivista</a> "<a href="/wit/Il_Contemporaneo" title="Il Contemporaneo" wx:linktype="known" wx:pagename="Il_Contemporaneo" wx:page_id="668331" id="wx22">Il Contemporaneo</a>" e presto si allontanò dall'<a href="/wit/Estetica" title="Estetica" wx:linktype="known" wx:pagename="Estetica" wx:page_id="11694" id="wx23">estetica</a> <a href="/wit/Benedetto_Croce" title="Benedetto Croce" wx:linktype="known" wx:pagename="Benedetto_Croce" wx:page_id="76823" id="wx24">crociana</a> per avvicinarsi a quella <a href="/wit/Carlo_Marx" title="Carlo Marx" wx:linktype="known" wx:pagename="Carlo_Marx" wx:page_id="10612" id="wx25">marxista</a>. Nel 1956 interpreta la critica del <a href="/wit/Partito_Comunista_Italiano" title="Partito Comunista Italiano" wx:linktype="known" wx:pagename="Partito_Comunista_Italiano" wx:page_id="3376" id="wx26">Partito Comunista Italiano</a> contro il libro <i id="wx27"><a href="/wit/Ragazzi_di_vita" title="Ragazzi di vita" wx:linktype="known" wx:pagename="Ragazzi_di_vita" wx:page_id="52124" id="wx28">Ragazzi di vita</a></i> di <a href="/wit/Pasolini" title="Pasolini" wx:linktype="known" wx:pagename="Pasolini" wx:page_id="230769" id="wx29">Pasolini</a>, che parlava della <a href="/wit/Prostituzione_omosessuale_maschile" title="Prostituzione omosessuale maschile" wx:linktype="known" wx:pagename="Prostituzione_omosessuale_maschile" wx:page_id="603530" id="wx30">prostituzione maschile</a><sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx31"/></sup>.</p>

<p id="wx32">Convinto assertore del <a href="/wit/Neorealismo" title="Neorealismo" wx:linktype="known" wx:pagename="Neorealismo" wx:page_id="82401" id="wx33">neorealismo</a> scrisse in proposito numerosi saggi e articoli che verranno raccolti in parte, nel <a href="/wit/1960" title="1960" wx:linktype="known" wx:pagename="1960" wx:page_id="4723" id="wx34">1960</a>, nei volumi <i id="wx35">La questione del realismo</i> e, nel <a href="/wit/1967" title="1967" wx:linktype="known" wx:pagename="1967" wx:page_id="4716" id="wx36">1967</a>, in <i id="wx37">Preludio e fine del realismo in Italia</i>.</p>

<p id="wx38">Studioso del <a href="/wit/Decadentismo" title="Decadentismo" wx:linktype="known" wx:pagename="Decadentismo" wx:page_id="842982" id="wx39">decadentismo</a>, compì numerosi studi su <a href="/wit/Gabriele_D%27Annunzio" title="Gabriele D'Annunzio" wx:linktype="known" wx:pagename="Gabriele_D'Annunzio" wx:page_id="49196" id="wx40">D'Annunzio</a>, <a href="/wit/Giovanni_Pascoli" title="Giovanni Pascoli" wx:linktype="known" wx:pagename="Giovanni_Pascoli" wx:page_id="15287" id="wx41">Pascoli</a>, <a href="/wit/Antonio_Fogazzaro" title="Antonio Fogazzaro" wx:linktype="known" wx:pagename="Antonio_Fogazzaro" wx:page_id="336" id="wx42">Fogazzaro</a> e <a href="/wit/Luigi_Pirandello" title="Luigi Pirandello" wx:linktype="known" wx:pagename="Luigi_Pirandello" wx:page_id="1726834" id="wx43">Pirandello</a>.<br id="wx44"/>
Scrisse numerose opere tra le quali <i id="wx45">Miti e coscienza del decadentismo italiano</i> (1960), <i id="wx46">Storia popolare della letteratura italiana</i> (<a href="/wit/1962" title="1962" wx:linktype="known" wx:pagename="1962" wx:page_id="4721" id="wx47">1962</a>) e validi commenti come quello al <i id="wx48">Decamerone di Boccaccio</i> (<a href="/wit/1963" title="1963" wx:linktype="known" wx:pagename="1963" wx:page_id="4720" id="wx49">1963</a>), a <a href="/wit/Giovanni_Boccaccio" title="Giovanni Boccaccio" wx:linktype="known" wx:pagename="Giovanni_Boccaccio" wx:page_id="704430" id="wx50">Boccaccio</a>, a <a href="/wit/Alessandro_Manzoni" title="Alessandro Manzoni" wx:linktype="known" wx:pagename="Alessandro_Manzoni" wx:page_id="1785433" id="wx51">Manzoni</a>, a <a href="/wit/Luigi_Pirandello" title="Luigi Pirandello" wx:linktype="known" wx:pagename="Luigi_Pirandello" wx:page_id="1726834" id="wx52">Pirandello</a>.</p>

<div id="wx_toc"/>

<a id="Note" name="Note"/>
<wx:section level="2" title="Note" id="wxsec2"><h2 id="wx53">Note</h2>

<ol class="references" id="wx54">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx55"><b id="wx56">^</b></a>
<p id="wx57">Friedrich, Pia. Pier Paolo Pasolini, Twayne, Boston, 1982, pag. 14</p>
</li>
</ol>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec3"><h2 id="wx58">Voci correlate</h2>

<ul id="wx59">
<li id="wx60"><a href="/wit/Pier_Paolo_Pasolini" title="Pier Paolo Pasolini" wx:linktype="known" wx:pagename="Pier_Paolo_Pasolini" wx:page_id="14408" id="wx61">Pier Paolo Pasolini</a></li>

<li id="wx62"><a href="/wit/Attacco_di_via_Rasella" title="Attacco di via Rasella" wx:linktype="known" wx:pagename="Attacco_di_via_Rasella" wx:page_id="1249521" id="wx63">Attacco di via Rasella</a></li>
</ul>

<a id="Onorificenze" name="Onorificenze"/>
</wx:section><wx:section level="2" title="Onorificenze" id="wxsec4"><h2 id="wx64">Onorificenze</h2>

<wx:template id="wx_t2" pagename="Template:Onorificenze" page_id="1253317"/>
<div class="wx_image" wx:align="left" id="wx65"><a href="/wit/Immagine:Valor_militare_silver_medal_BAR.svg" title="2 Medaglie d'argento al valor militare - nastrino per uniforme ordinaria" wx:linktype="image" wx:pagename="Immagine:Valor_militare_silver_medal_BAR.svg" id="wx66"><img src="/wit/Immagine:Valor_militare_silver_medal_BAR.svg" alt="2 Medaglie d'argento al valor militare - nastrino per uniforme ordinaria" width="80" height="40" id="wx67"/></a></div>

<div style="background:none; padding-left:90px; margin-bottom:.5em" id="wx68">
<p id="wx69"><b id="wx70"><a href="/wit/Ordine_al_merito_della_Repubblica_Italiana" title="Ordine al merito della Repubblica Italiana" wx:linktype="known" wx:pagename="Ordine_al_merito_della_Repubblica_Italiana" wx:page_id="358501" id="wx71">2 Medaglie d'argento al valor militare</a></b></p>
</div>

<wx:templateend start="wx_t2"/>
<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec5"><h2 id="wx72">Collegamenti esterni</h2>

<ul id="wx73">
<li id="wx74"><wx:template id="wx_t3" pagename="Template:Cita_web" page_id="462025"/><cite id="CITEREF" style="font-style:normal;"><a href="http://www.feltrinelli.it/IntervistaInterna/SchedaAutore?id_autore=180958" class="external text" wx:linktype="external" rel="nofollow" id="wx75">Carlo Salinari</a>. Giangiacomo Feltrinelli Editore.<small id="wx76"> URL consultato il 27-1-2008</small>.</cite><wx:templateend start="wx_t3"/>
</li>

<li id="wx77"><wx:template id="wx_t4" pagename="Template:Cita_web" page_id="462025"/><cite id="CITEREF_1" style="font-style:normal;"><a href="http://www.romacivica.net/anpiroma/Resistenza/resistenza3.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx78">Via Rasella</a>. Centro Studi della Resistenza:.<small id="wx79"> URL consultato il 27-1-2008</small>.</cite><wx:templateend start="wx_t4"/>
</li>

<li id="wx80"><wx:template id="wx_t5" pagename="Template:Cita_web" page_id="462025"/><cite id="CITEREF_2" style="font-style:normal;"><a href="http://www.anpi.it/uomini/salinari_carlo.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx81">Biografia</a>. Associazione Nazionale Partigiani d'Italia.<small id="wx82"> URL consultato il 27-1-2008</small>.</cite><wx:templateend start="wx_t5"/>
</li>
</ul>

<p id="wx83"><br id="wx84"/>
</p>

<wx:template id="wx_t6" pagename="Template:Scrittori_italiani" page_id="75412"/>
<div class="NavFrame" style="background:#fff8dc; border:solid 1px #F5DEB3;" id="wx85">
<div class="NavPic" id="wx86"><a href="/wit/Immagine:Libri_books6.JPG" title="Libri - Books - 1" wx:linktype="image" wx:pagename="Immagine:Libri_books6.JPG" id="wx87"><img src="/wit/Immagine:Libri_books6.JPG" alt="Libri - Books - 1" width="64" id="wx88"/></a></div>

<div class="NavHead" style="background:#fff8dc;" align="center" id="wx89"><a href="/wit/Categoria:Scrittori_italiani" title="Categoria:Scrittori italiani" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani" wx:page_id="27756" id="wx90">Scrittori italiani</a>
<p id="wx91">· <a href="/wit/Categoria:Scrittori_per_nazionalit%C3%A0" title="Categoria:Scrittori per nazionalità" wx:linktype="known" wx:pagename="Categoria:Scrittori_per_nazionalità" wx:page_id="312149" id="wx92"><b id="wx93">Scrittori per nazionalità</b></a></p>
</div>

<div class="NavContent" id="wx94">
<table align="center" style="background:transparent;" id="wx95">
<tr id="wx96">
<td align="center" style="background:#fff8dc;" id="wx97"><a href="/wit/Categoria:Scrittori_italiani_del_XIII_secolo" title="Categoria:Scrittori italiani del XIII secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XIII_secolo" wx:page_id="864888" id="wx98">Scrittori italiani del Duecento</a>
<p id="wx99">· <a href="/wit/Categoria:Scrittori_italiani_del_XIV_secolo" title="Categoria:Scrittori italiani del XIV secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XIV_secolo" wx:page_id="869688" id="wx100">Trecento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XV_secolo" title="Categoria:Scrittori italiani del XV secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XV_secolo" wx:page_id="870034" id="wx101">Quattrocento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XVI_secolo" title="Categoria:Scrittori italiani del XVI secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XVI_secolo" wx:page_id="871169" id="wx102">Cinquecento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XVII_secolo" title="Categoria:Scrittori italiani del XVII secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XVII_secolo" wx:page_id="872666" id="wx103">Seicento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XVIII_secolo" title="Categoria:Scrittori italiani del XVIII secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XVIII_secolo" wx:page_id="872733" id="wx104">Settecento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XIX_secolo" title="Categoria:Scrittori italiani del XIX secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XIX_secolo" wx:page_id="871890" id="wx105">Ottocento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XX_secolo" title="Categoria:Scrittori italiani del XX secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XX_secolo" wx:page_id="871893" id="wx106">Novecento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XXI_secolo" title="Categoria:Scrittori italiani del XXI secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XXI_secolo" wx:page_id="874000" id="wx107">Duemila</a></p>
</td>
</tr>
</table>
</div>

<div class="NavEnd" id="wx108">
<p id="wx109"> </p>
</div>
</div>

<wx:templateend start="wx_t6"/>
<wx:template id="wx_t7" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx110">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx111">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx112"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx113"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx114"/></a> <b id="wx115"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx116">Portale Biografie</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di letteratura" id="wx117"><a href="/wit/Immagine:Stub_letteratura.png" title="letteratura" wx:linktype="image" wx:pagename="Immagine:Stub_letteratura.png" wx:page_id="505049" id="wx118"><img src="/wit/Immagine:Stub_letteratura.png" alt="letteratura" width="25" height="25" id="wx119"/></a> <b id="wx120"><a href="/wit/Portale:letteratura" class="new" title="Portale:letteratura" wx:linktype="unknown" wx:pagename="Portale:letteratura" id="wx121">Portale Letteratura</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t7"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Carlo_Salinari" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx122">Categorie</a>: <span dir="ltr" id="wx123"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx124">Biografie</a></span> | <span dir="ltr" id="wx125"><a href="/wit/Categoria:Critici_letterari_italiani" title="Categoria:Critici letterari italiani" wx:linktype="known" wx:pagename="Categoria:Critici_letterari_italiani" wx:page_id="750911" id="wx126">Critici letterari italiani</a></span> | <span dir="ltr" id="wx127"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx128">BioBot</a></span> | <span dir="ltr" id="wx129"><a href="/wit/Categoria:Scrittori_italiani_del_XX_secolo" title="Categoria:Scrittori italiani del XX secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XX_secolo" wx:page_id="871893" id="wx130">Scrittori italiani del XX secolo</a></span> | <span dir="ltr" id="wx131"><a href="/wit/Categoria:Politici_del_Partito_Comunista_Italiano" title="Categoria:Politici del Partito Comunista Italiano" wx:linktype="known" wx:pagename="Categoria:Politici_del_Partito_Comunista_Italiano" wx:page_id="411839" id="wx132">Politici del Partito Comunista Italiano</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx133">Carlo</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx134">Salinari</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx135">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx136">Montescaglioso</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx137">17 ottobre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx138">1919</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx139">Roma</p>
</wx:argument><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte">
<p id="wx140">1977</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx141">1900</p>
</wx:argument><wx:argument name="Attività">
<p id="wx142">critico letterario</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx143">italiano</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="immagine">
<p id="wx144">Valor_militare_silver_medal_BAR.svg</p>
</wx:argument><wx:argument name="nome_onorificenza">
<p id="wx145">2 Medaglie d'argento al valor militare</p>
</wx:argument><wx:argument name="collegamento_onorificenza">
<p id="wx146">Ordine al merito della Repubblica Italiana</p>
</wx:argument><wx:argument name="motivazione"/><wx:argument name="luogo"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="autore"/><wx:argument name="url">
<a href="http://www.feltrinelli.it/IntervistaInterna/SchedaAutore?id_autore=180958" class="external free" wx:linktype="external" rel="nofollow" id="wx147">http://www.feltrinelli.it/IntervistaInterna/SchedaAutore?id_autore=180958</a>
</wx:argument><wx:argument name="titolo">
<p id="wx148">Carlo Salinari</p>
</wx:argument><wx:argument name="accesso">
<p id="wx149">27-1-2008</p>
</wx:argument><wx:argument name="editore">
<p id="wx150">Giangiacomo Feltrinelli Editore</p>
</wx:argument><wx:argument name="data"/></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="autore"/><wx:argument name="url">
<a href="http://www.romacivica.net/anpiroma/Resistenza/resistenza3.htm" class="external free" wx:linktype="external" rel="nofollow" id="wx151">http://www.romacivica.net/anpiroma/Resistenza/resistenza3.htm</a>
</wx:argument><wx:argument name="titolo">
<p id="wx152">Via Rasella</p>
</wx:argument><wx:argument name="accesso">
<p id="wx153">27-1-2008</p>
</wx:argument><wx:argument name="editore">
<p id="wx154">Centro Studi della Resistenza:</p>
</wx:argument><wx:argument name="data"/></wx:templatearguments>
<wx:templatearguments for="wx_t5"><wx:argument name="autore"/><wx:argument name="url">
<a href="http://www.anpi.it/uomini/salinari_carlo.htm" class="external free" wx:linktype="external" rel="nofollow" id="wx155">http://www.anpi.it/uomini/salinari_carlo.htm</a>
</wx:argument><wx:argument name="titolo">
<p id="wx156">Biografia</p>
</wx:argument><wx:argument name="accesso">
<p id="wx157">27-1-2008</p>
</wx:argument><wx:argument name="editore">
<p id="wx158">Associazione Nazionale Partigiani d'Italia</p>
</wx:argument><wx:argument name="data"/></wx:templatearguments>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"><wx:argument name="1">
<p id="wx159">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx160">letteratura</p>
</wx:argument></wx:templatearguments>
</html>
